@charset "utf-8";

#slideboxA{ background-image: url(img/sample-slide.png) , linear-gradient(180deg, var( --w450 ) 0% , var( --w035 ) 100% ); }
#slideboxB{ background-image: url(img/sample-slide.png) , linear-gradient(180deg, var( --w450 ) 0% , var( --w281 ) 100% ); }
#slideboxC{ background-image: url(img/sample-slide.png) , linear-gradient(180deg, var( --w450 ) 0% , var( --w313 ) 100% ); }
#slideboxD{ background-image: url(img/sample-slide.png) , linear-gradient(180deg, var( --w450 ) 0% , var( --w062 ) 100% ); }

/*
#photoboxA{ background-image: linear-gradient(180deg, hsla(0,100%,100%,1) 0% , var( --w035 ) 100% ); }
#photoboxB{ background-image: linear-gradient(180deg, hsla(0,100%,100%,1) 0% , var( --w281 ) 100% ); }
#photoboxC{ background-image: linear-gradient(180deg, hsla(0,100%,100%,1) 0% , var( --w313 ) 100% ); }
#photoboxD{ background-image: linear-gradient(180deg, hsla(0,100%,100%,1) 0% , var( --w062 ) 100% ); }
#photoboxE{ background-image: linear-gradient(180deg, hsla(0,100%,100%,1) 0% , var( --w155 ) 100% ); }
#photoboxF{ background-image: linear-gradient(180deg, hsla(0,100%,100%,1) 0% , var( --w232 ) 100% ); }
#photoboxG{ background-image: linear-gradient(180deg, hsla(0,100%,100%,1) 0% , var( --w110 ) 100% ); }
#photoboxH{ background-image: linear-gradient(180deg, hsla(0,100%,100%,1) 0% , var( --w391 ) 100% ); }
*/